/* ---------------------------------------------------
FONTS
----------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Quicksand:400,500&display=swap');

@import url('https://fonts.googleapis.com/css?family=Raleway:700&display=swap');



/* ---------------------------------------------------
GENERELLE TING
----------------------------------------------------- */

:root {
    --blue: #0076bf;
    font-size: 62.5%; /*16 x 0.625 = 10px | Therefore 1rem = 10px*/
}

/* * {
    opacity: 0;
    transition: 0.4s;
} */

html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    /*    height: 100%;*/
    min-width: 320px;
    font-family: Open Sans, sans-serif; 
    font-size: 1.65rem;
    zoom: 100%;
    background-color: #f1f1f1;
}

body {
    opacity: 0;
}

h1, h2, h3 {
    font-weight: normal;
    color: #404040;
    font-family: Quicksand, sans-serif;
}

h1 {
    font-family: Raleway;
    font-size: 3.2rem;
}

h2 {
    font-size: 2.5rem;
    font-weight: 500;
}

h3 {
    font-size: 2.25rem;
    margin-bottom: 4rem;
}


a {
    color: var(--blue);
    text-decoration: none;
}


img {
    pointer-events: none;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: block;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.center1 {
    text-align: center;
}
.center2 {
    margin: 0 auto;
}

.mobile {
    display: none;
}


/* ---------------------------------------------------
KNAPPER
----------------------------------------------------- */

.text-link:hover {
    text-decoration: underline;
}



/* ---------------------------------------------------
NAVBAR PC
----------------------------------------------------- */

.navbar-outer {
    position: fixed;
    width: 100%;
    z-index: 1;
}

.navbar {
    width: 100%;
    height: 6.5rem;
    top: 0;
    left: 0;
    z-index: 10;
    background-color: #f1f1f1;
    color: var(--blue);
    padding: 0 6.5rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    opacity: 0;
    z-index: 1;
    /* transition: 0.2s; */
}

nav ul {
    list-style-type: none;
}

nav li {
    display: inline-block;
}

nav ul a {
    padding: 0.5rem 1.5rem;
    color: var(--blue);
    font-weight: 600;
    transition: 0.2s;
    font-size: 1.7rem;
}

nav img {
    height: 3.3rem;
}

.active {
    text-decoration: underline;
} 

.nav-end {
    padding-right: 0;
}

.navIcon {
    width: 3.3rem;
    aspect-ratio: 1/0.7;
    position: relative;
    cursor: pointer;
    display: none;
}
.line {
    width: 100%;
    height: 0.15rem;
    background-color: var(--blue);
    position: absolute;
    transition: .3s;
    
}
.l1 {
    transform: translateY(-25%);
    top: 25%;
}
.l2 {
    top: 75%;
    transform: translateY(-75%);
}

.midLine {
    top: 50%;
    transform: translateY(-50%);
}

.menu-mb {
    display: none;
}




/* ---------------------------------------------------
SITE: FIRST PAGE
----------------------------------------------------- */

/* ---------------------------------------------------
1. DEL: FRONT VIEW
----------------------------------------------------- */

.bg {
    -moz-background-size: cover;
    -moz-background-repeat: no-repeat;
    -moz-background-position: center bottom;
    -ms-background-size: cover;
    -ms-background-repeat: no-repeat;
    -ms-background-position: center bottom;
    -o-background-size: cover;
    -o-background-repeat: no-repeat;
    -o-background-position: center bottom;
    -webkit-background-size: cover;
    -webkit-background-repeat: no-repeat;
    -webkit-background-position: center bottom;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
}

.bg-outer {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    min-height: 40vw;
    width: 100%;
    padding: 6.5rem;
}

.bg-inner {
    height: 100%;
    width: 100%;
    background-image: url(../IMG/baggrund.jpg);
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    padding: 4rem;
}

.bg-inner h1 {
    color: #ffffff;
    font-size: 5rem;
    max-width: 100rem;
    margin-bottom: 0;
}

.bg-inner a {
    color: #ffffff;
    padding-left: 0;
    margin: 0;
    font-size: 1.8rem;
    display: inline-flex;
}

.slider {
    height: 6.8rem;
    display: inline-block;
    overflow: hidden;
    vertical-align: middle;
}

.slider div {
    height: 7rem;
    margin-bottom: 7rem;
    box-sizing: border-box;
    vertical-align: top;
}

.slide-text1 {
    animation: slide 13s linear 3s infinite;
    margin-top: 0;
}

@keyframes slide {
    0% {margin-top:0;} /* Item 1 */
    2% {margin-top:-14rem;} /* Item 2 switch */
    20% {margin-top:-14rem;} /* Item 2 */
    22% {margin-top:-28rem;} /* Item 3 switch*/
    40% {margin-top:-28rem;} /* Item 3 */
    42% {margin-top:-42rem;} /* Item 4 switch*/
    60% {margin-top:-42rem;} /* Item 4 */
    62% {margin-top:-56rem;} /* Item 5 switch */
    80% {margin-top:-56rem;} /* Item 5 */
    82% {margin-top:-70rem;} /* Item 6 switch */
    100% {margin-top:-70rem;} /* Item 6*/
}

.slideIn {
    position: absolute;
    inset: 0;
    transition: 1s ease;
}

.blue {
    background-color: #3391cc;
    transition-delay: 0.2s; /* 200 ms after .white is called*/
}

.white {
    background-color: #f1f1f1;
}






/* ---------------------------------------------------
2. DEL: ABOUT ME
----------------------------------------------------- */

.about {
    padding-top: 15rem;
    position: relative;
}

.container {
    max-width: 123rem; /*110rem + 13rem(padding)*/
    width: 100%;
    padding: 0 6.5rem;
    margin: 0 auto;
}

.ani_ct {
    opacity: 0;
}

.blue-bg {
    background-color: var(--blue);
    width: 100%;
    margin-top: -10rem;
}

.box {
    background-color: #ffffff;
    box-shadow: 0 1rem 2rem rgba(0,0,0,0.3);
    display: grid;
    grid-template-columns: 23rem auto;
    grid-gap: 2rem;
    min-height: 30rem;
}

.box-image {
    width: 100%;
    height: 100%;
    background-image: url(../IMG/Morten.jpg);
    background-size: 110%;
    background-position: 50% 30%;
    -webkit-background-position: 40% 0%;
    background-repeat: no-repeat;
    -webkit-background-repeat: no-repeat;
}

.box-text {
    padding: 2rem;
}

.box-text h1 {
    margin: 0 0 2.2rem;
}

.box-text p {
    line-height: 1.6;
}

.p1 {
    margin-bottom: 0.8em;
}
.p2 {
    margin-top: 0;
}

.bb-item2 {
    display: none;
}





/* ---------------------------------------------------
3. DEL: MY COMPETENCE
----------------------------------------------------- */


.sec1 {
    width: 100%;
    padding: 2rem 0 28rem; /* 28rem - 8rem (fra .fb-outer) = 20 rem */
}

.titleLow {
    color: #ffffff;
    margin: 25rem 0 3rem; /*200px 0 30px*/
}

.box-outer { 
    display: grid;
    grid-gap: 4%;
    grid-template-columns: 1fr 1fr 1fr;
}

.box2 {
    padding: 4rem 2rem 6rem;
    /*    width: 260px;*/
    margin: 0 auto;
    background-color: #ffffff;
    position: relative;
}

.circle {
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45%;
    font-size: 4.8rem;
    color: #FFFFFF;
    background-color: var(--blue);
    margin: 0 auto;
}

.round:after {
    content: "";
    padding-bottom: 100%;
    display: block;
}

.box2-link {
    display: grid;
    grid-template-columns: 1fr auto;
    position: absolute;
    inset: auto 0 0 0;
    padding: 0 1rem;
    background-color: #f1f1f1;
}

.box2-link i {
    margin: auto 1rem;
    transition: 0.3s;
    font-size: 2rem;
}

.box2-link:hover .bi {
    margin: auto 0 auto 2rem;
}

.box2-link p {
    text-align: right;
}







/* ---------------------------------------------------
4. DEL: FEEDBACK
----------------------------------------------------- */

.fb-inner {
    width: 100%;
    background-color: #f1f1f1;
    padding: 3rem 5rem;
    margin: -8rem auto 0;
}

.fb-text {
    font-style: italic;
    line-height: 1.7;
}





/* ---------------------------------------------------
5. DEL: CONTACT
----------------------------------------------------- */


.contact-outer {
    background-color: var(--blue);
    width: 100%;
    padding: 3rem;
    margin: 15rem 0 10rem;
    position: relative;
    overflow: hidden;
}

.bg-icon {
    position: absolute;
    right: -10rem;
    bottom: -7.5rem;
    font-size: 36rem;
    color: rgba(255, 255, 255, 0.2);
}

.contact-outer h1 {
    color: #ffffff;
    margin-top: 1.3rem;
}

.contact-outer form {
    display: grid;
    grid-template-columns: 50% 1fr;
    grid-gap: 4rem;
}

.contact-label{
    font-family: Raleway;
    color: #ffffff;
}

.sec2-inner {
    width: 100%;
    color: #ffffff;
    position: relative;
}


.contact-outer input[type=text], .contact-outer input[type=email], textarea {
    width: 100%;
    margin-bottom: 1.5rem;
    padding: 1rem 0.5rem;
    resize: vertical;
    border: none;
    font-size: 1.5rem;
    background-color: #f1f1f1;
    -webkit-appearance: none;
}
input::-webkit-input-placeholder { /* Edge */
    color: #777777;
}
input:-ms-input-placeholder { /* Internet Explorer */
    color: #777777;
}
input::placeholder {
    color: #777777;
}

textarea {
    min-height: 15rem;
    margin-bottom: 0;
}

input:focus, textarea:focus {
    outline: none;
}

.contact-confirm {
    position: absolute;
    bottom: .5rem;
    left: 5%;
    width: 90%;
}

.confirm-text {
    font-size: 80%;
    vertical-align: top;
}

.confirm-info {
    cursor: pointer;
    text-decoration: underline;
}

.confirm-btn {
    width: 100%;
    background-color: var(--blue);
    color: #ffffff;
    border: .2rem solid #ffffff;;
    transition: 0.3s;
    cursor: pointer;
    margin: 1rem 0 0; /* 10px 0 0 */
    padding: .3rem 0; /* 3px 0 */
}

.confirm-btn:hover {
    background-color: #ffffff; 
    color: var(--blue);
    text-decoration: underline;
}

.submit-link {
    display: grid;
    grid-template-columns: 50% 50%;
}

.submit-link i {
    margin: auto 0 auto .5rem;
    transition: 0.3s;
    font-size: 150%;
    text-align: left;
}

.submit-link:hover .bi {
    margin: auto 0 auto 1.5rem;
}

.submit-link p {
    text-align: right;
    margin: auto .5rem;
}

form input[type="email"] {
    text-transform: lowercase;
}


/*------ START OF COPYRIGHT ------*/


/* hide checkbox and radio inputs from modern browsers */
body:not(#foo) input[type='checkbox'] {
    opacity: 0;
    width: 1.2rem; /*12px*/
    margin: 0 -1.2rem 0 0.3rem; /*Center missing-click alertbox*/ /*0 -12px 0 3px*/
}

body:not(#foo) input[type='radio'] {
    opacity: 0;
}

/* set default styles for the checkboxes and radio buttons */
body:not(#foo) .checkbox,.radiobtn {
    width: 1.8rem; /*18px*/
    height: 1.8rem; /*18px*/
    display: inline-block;
    margin: 0 0.8rem 0 -0.8rem; /*0 8px 0 -8px*/
    border: 0.2rem solid #ffffff; /*2px*/
    cursor: pointer;
    position: relative;
}


.contact-confirm input[type='checkbox'] + label span.checkbox {
    background: var(--blue);
}

/*This dont follow the copy, causes own changes*/
.contact-confirm input[type='checkbox']:checked + label span.checkbox {
    background-color: #ffffff;
    content: "";
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' fill='%230076bf' viewBox='0 0 16 16'><path d='M13.485 1.431a1.473 1.473 0 0 1 2.104 2.062l-7.84 9.801a1.473 1.473 0 0 1-2.12.04L.431 8.138a1.473 1.473 0 0 1 2.084-2.083l4.111 4.112 6.82-8.69a.486.486 0 0 1 .04-.045z'/></svg>");
    background-repeat: no-repeat;
    background-size: 80%;
    background-position: center;
}


/*------ End OF COPYRIGHT ------*/

/* ---------------------------------------------------
Copyright (c) 2021 by 8bit code (https://codepen.io/8bitcode/pen/vEXaww)

Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
----------------------------------------------------- */



.veryficationBar {
    width: 90%;
    max-width: 35rem;
    margin: 0 auto;
    position: fixed;
    bottom: 2rem;
    z-index: 5;
    left: 50%;
    transform: translateX(-50%);
    color: rgba(255, 255, 255, 0.8);
    text-align: center;
    border-radius: 0.3rem;
}

.veryficationBar-inner {
    position: relative;
}

.close-btn {
    position: absolute;
    top: 0.4rem;
    right: 0.6rem;
    line-height: 1;
    cursor: pointer;
    font-size: 1.5rem;
}

.success-color {
    background-color: #69D555;
    display: none;
}

.error-color {
    background-color: #d82148;
    display: none;
}

.bar-text {
    padding: 1.5rem 1rem;
    margin-right: 1rem;
}

.bar-text i {
    font-size: 2.5rem;
    margin-right: 1rem;
    vertical-align: middle;
}

.bar-text p {
    margin: 0;
}




/* ---------------------------------------------------
SITE: GRAFISK DESIGN
----------------------------------------------------- */

.ct1 {
    margin: -15rem auto 2rem;
    max-width: 113rem;
}

.ct-top {
    background-image: url(../IMG/baggrund.jpg);
    background-size: cover;
    padding: 10.5rem 0 15rem; /* 6.5rem (for navbar + 4rem (extra) = 10.5rem */
    position: relative;
}
.ct-top h1 {
    color: #ffffff;
}

.container-outer {
    padding: 0 0 3rem;
}

.container-outer h1 {
    font-size: 230%;
}

.gallery-bar-outer {
    padding: 4rem 0;
}

.gallery-bar1 {
    display: grid;
    grid-template-columns: auto auto auto auto auto;
    width: 52rem;
    border-radius: 0.2rem;
    overflow: hidden;
    background-color: #ffffff;
}

.gallery-bar2 {
    display: none;
}

.gallery-link {
    padding: 1rem 0;
    display: inline-block;
    background: #ffffff;
    color: var(--blue);
    margin: 0;
    transition: 0.3s;
    cursor: pointer;
}

.gallery-link:hover {
    background-color: #2087C7;
    color: #ffffff;
}

.gallery-bar2 {
    text-align: center;    
}

.gallery-bar2 select {
    padding: 1rem 4rem 1rem 2rem;
    background-color: #ffffff;
    border-radius: 0.2rem;
    border: none;
    color: var(--blue);
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%230076bf' class='bi bi-arrow-bar-down' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M1 3.5a.5.5 0 0 1 .5-.5h13a.5.5 0 0 1 0 1h-13a.5.5 0 0 1-.5-.5zM8 6a.5.5 0 0 1 .5.5v5.793l2.146-2.147a.5.5 0 0 1 .708.708l-3 3a.5.5 0 0 1-.708 0l-3-3a.5.5 0 0 1 .708-.708L7.5 12.293V6.5A.5.5 0 0 1 8 6z'/%3E%3C/svg%3E") 95% / 15% no-repeat var(--blue);
}

.myGallery {
    margin: 0 auto 3rem;
    display: grid;
    grid-gap: 3rem;
    grid-template-columns: auto auto auto auto;
    height: auto;
}

.gallery-item {
    position: relative;
    width: 100%;
    padding-bottom: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.2);
}

.gallery-overlay {
    position: absolute;
    background-color: rgba(51, 51, 51, 0);
    inset: 0;
    opacity: 0;
    transition: 0.3s;
    display: flex;
    justify-content: center;
    align-items: center;
}

.gallery-overlay i {
    color: #ffffff;
    font-size: 300%;
}

.gallery-item:hover .gallery-overlay, .box-hjemmeside:hover {
    opacity: 1;
    background-color: rgba(51, 51, 51, 0.9);
}



/* ---------------------------------------------------
SITE: HJEMMESIDER
----------------------------------------------------- */

.hs-outer {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    grid-gap: 3rem;
    padding-top: 4rem;
}

.hs-outer a {
    cursor: pointer;
    color: #404040;
}

.hs-element {
    background-color: #fff;
    padding-left: 2rem;
    position: relative;
    box-shadow: 0 .5rem .7rem rgba(0,0,0,0.24);
    transition: 0.3s;
    overflow: hidden;
}

.hs-space {
    padding: 3rem 0; /* 30px 0 */
}

.hs-inner {
    display: grid;
    grid-template-columns: 50% 1fr;
    grid-gap: 1rem;
}

.hs-inner img {
    width: 130%;
    box-shadow: 0 0 1rem rgba(0,0,0,0.2);
    margin-left: 10%;
}

.hs-inner h2 {
    margin: 0 0 5rem;
}

.link-icon {
    position: absolute;
    bottom: 2rem;
    left: 2rem;
    color: #333;
    transition: 0.3s;
    font-size: 170%;
}

.arrow:hover .link-icon {
    left: 4rem;
}

.info:hover .link-icon {
    left: 4rem;
}

.info:hover .hs-element, .arrow:hover .hs-element {
    box-shadow: 0 .5rem .7rem rgba(0,0,0,0.35);
}

.carousel-indicators {
    bottom: -2rem;
    display: none;
}

/*Override bootstrap*/
.modal-dialog {
    text-align: center;
}

/*Override bootstrap*/
.modal-content {
    overflow: hidden;
}

/*Override bootstrap*/
.modal-body {
    padding: 0;
}

.modal-bg {
    background-size: cover;
    width: 100%;
    height: 20rem; /* 200px */
    position: relative;
}
/* .modal-bg-color {
    width: 100%;
    height: 100%;
    background: rgb(255,255,255);
    background: -moz-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(0,0,0,0) 79%);
    background: -webkit-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(0,0,0,0) 79%);
    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(0,0,0,0) 79%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#000000",GradientType=1);
} */

.modal-inner {
    width: 90%;
    max-width: 60rem; /* 600px */
    margin: 0 auto 3rem;
}

.modal-inner p {
    margin-bottom: 3rem;
    text-align: left;
}

.modal-inner a, .error_outer a {
    background-color: #f1f1f1;
    color: var(--blue);
}

.arrow-link {
    padding: .5rem 1.5rem;
    margin: .5rem;
    transition: 0.3s;
    cursor: pointer;
    white-space: nowrap;
    display: inline-block;
}

/* .arrow-link:hover {
    background-color: var(--blue); 
    color: #ffffff;
} */

.arrow-link i {
    margin: auto 1rem;
    transition: 0.3s;
    font-size: 2rem;
}

.arrow-link p {
    display: inline-block;
}

.arrow-link:hover .bi {
    margin: auto 0 auto 2rem;
}

.bg-pl {background-image: url('../IMG/Hjemmesider/big/PL20.JPG');}

.bg-dt {background-image: url('../IMG/Hjemmesider/big/DT19.JPG');}

.bg-st {background-image: url('../IMG/Hjemmesider/big/ST.JPG');}

.playground {
    margin: 10rem auto 0;
    max-width: 60rem;
}
.playground a {
       
}

.playground i {
    transform: rotate(180deg);
    display: inline-block;
}

.playground a:target > .bi {
    /* transform: rotate(0deg); */
}

.playgroundLine {
    border-top: 1px solid var(--blue);
    margin-top: .5rem;
}

.playground-inner {
    background-color: #ffffff;
}




/* ---------------------------------------------------
SITE: Error 404
----------------------------------------------------- */

.error_outer {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    text-align: center;
    background-color: #ffffff;
}

.error_outer a {
    /* background-color: var(--blue);
    color: #ffffff; */
}






/* ---------------------------------------------------
MÅSKE GEMMES
----------------------------------------------------- */

.blaa {
    position: fixed;
    top: 0;
    width: 100%;
    height: 120%;
    z-index: 10000;
    background-color: var(--blue);
    display: none;
}













/* ---------------------------------------------------
RESPONSIVE CONTROL
----------------------------------------------------- */

@media screen and (max-width: 1200px) {
}

@media screen and (max-width: 1100px) {
    .cirkel {
        font-size: 250%;
    }
    h3 {
        margin-bottom: 1em;
    }
}

@media screen and (max-width: 900px) {
    .box-outer { 
        grid-template-columns: 1fr 1fr;
        grid-gap: 3rem;
    }
    .box-image {
        background-size: cover;
    }
    .cirkel {
        width: 40%;
    }
    .box-billede {
        height: auto;
        padding-bottom: 100%;
        background-position: 40% 35%;
    }
}

@media screen and (max-width: 768px) {
    nav label {
        display: inline-flex;
        align-items: center;
        cursor: pointer;
    }
    .menu-pc {
        display: none;
    }
    .navIcon {
        display: block;
    }
    .menu-mb {
        width: 100%;
        height: 0;
        overflow: hidden;
        flex-direction: column;
        text-align: center;
        padding: 0;
        margin: -1rem 0 0;
        z-index: 1;
        background-color: #f1f1f1;
        display: block;
        transition: 1s ease;
    }
    .menu-mb > :first-child {
        margin-top: 5rem;
    }

    .menu-mb a {
        display: block;
        color: var(--blue);
        padding: 2rem;
        font-weight: bold;
        font-size: 3rem;
    }

    #toggle:checked ~ .menu-mb {
        height: 100%;
        display: block;

    }

    .m-open {
        height: 100%;
    }
    
    .myGallery {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .hjemmeside-grid {
        grid-template-columns: 1fr 1fr;
    }
    .box-hjemmeside {
        margin-bottom: 3rem;
    }
    .box-tekst h1 {
        text-align: center;
    }
    .box-tekst {
        padding: 0;
        margin: 0 auto;
    }
    .hs-outer {
        grid-template-columns: 1fr;
    }
    .ct2 {
        max-width: 65rem;
    }
    .kontakt-box p {
        margin: .3rem 0 .7rem;
    }
}

@media screen and (max-width: 700px) {
    .mobile {
        display: block;
    }
    .contact-outer form {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr auto;
        grid-gap: 2rem;
    }
    .sec2-inner {
        position: static;
    }
    .contact-confirm {
        position: static;
        border: 0;
        left: 0;
        width: 100%;
    }

    .bg-outer {
        padding: 6.5rem 4rem 4rem;
    }
    .container, .navbar {
        padding: 0 4rem;
    }
}



@media screen and (max-width: 630px) {
    .bg-inner h1 {
        font-size: 4rem;
    }
    .slider {
        height: 5.7rem;
    }

    .box-outer {
        grid-template-columns: 1fr;
        grid-gap: 5rem;
    }
    .hvid {
        width: 90%;
    }
    .cirkel {
        font-size: 300%;
    }
    .desktop {
        display: none;
    }
    .box {
        grid-template-columns: 1fr;
        padding: 2rem;
    }
    .box-image {
        aspect-ratio: 1;
    }
    .box-text {
        padding: 2rem 0 0 0;
    }
    .blue-bg {
        margin-top: -20rem;
    }
    .titleLow {
        margin-top: 30rem;
    }
    .container {
        max-width: 55rem;
    }
    .sektion2-mobil-a {
        padding-bottom: 5rem;
    }
    .gallery-bar1, .slider1 {
        display: none;
    }
    .gallery-bar2 {
        display: block;
    }
    .slider2 {
        display: grid;
    }
    .box-hjemmeside {
        margin: 0 2rem 3rem 2rem;
        width: auto;
    }
}

@media screen and (max-width: 500px) {
    .knap1 {
        padding: .8rem 4rem;
    }
    .galleri-titel {
        padding: .6rem 0 .6rem 1rem; 
    }
    /*
    .bg1 {
    background-image: url(../IMG/baggrund-mobil.jpg);
}
*/
    .box-billede { /* tjek om den er gyldig mere */
        width: 80%;
    }
    .myGallery {
        grid-template-columns: auto auto;
    }
    .kontakt-outer { /* tjek om gyldig */
        min-height: 100vh;
    }

    .blue-bg {
        margin-top: -30rem;
    }
    .titleLow {
        margin-top: 40rem;
    }
    .modal-bg {
        height: 15rem;
    }

    .slider {
        height: 11.4rem;
        overflow-y: hidden;
    }

}

@media screen and (max-width: 430px) {
    .navbar {
        padding: 0 2rem;
    }
    .kontakt-box {
        width: 90%;
    }
    .cirkel {
        font-size: 280%;
    }
    .box-billede {
        width: 100%;
        padding-bottom: 65%;
    }
    .hjemmeside-slider {
        grid-template-columns: 0 1fr 0;
    }
    .hjemmeside-slider-knap-inner {
        display: none;
    }
    .carousel-indicators {
        display: flex;
    }
    .sektion2-mobil-b {
        padding-bottom: 0;
    }

    .bg-outer {
        padding: 6.5rem 2rem 2rem;
    }
    .container {
        padding: 0 2rem;
    }

    .about {
        margin-top: 2rem;
        padding-top: 8rem;
    }
    .sec1 {
        padding: 2rem 0 23rem; /* 23rem - 8rem (fra .fb-outer) = 15rem */
    }
    .contact-outer {
        margin: 10rem 0 3rem;
        padding: 2rem;
    }
    .box2 {
        padding: 4rem 3rem 6rem;
    }
    .bg-inner h1 {
        font-size: 3.5rem;
    }
    .fb-inner {
        padding: 3rem;
    }
    .bg-outer {
        padding: 0rem 3rem 3rem;
    }

}

@media screen and (max-width: 320px) {
    .box1 {
        margin-top: 0;
    }
    .bg1 img {
        padding-top: 6rem;
    }
    .modal-bg {
        height: 12rem;
    }
}


/* --- Landscape på mobil --- */

@media screen and (max-width: 768px) and (min-width: 320px) and (orientation: landscape) {
    /*
    .blaa {
    display: block;
}
    .ikkeGodDisplay {
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
    .ikkeGodDisplay h3 {
    color: #ffffff;
} 
    body {
    overflow: hidden;
}
    */
    .lightbox {
        top: .5rem;
    }
}


/* For darkmode */
/* @media screen and (prefers-color-scheme: dark) {
    .navbar, .box, .gallery-item, .hs-element, .hs-inner img {
        box-shadow: none;
    }
    img, .gallery-item, .box-image {
    filter: brightness(.8) contrast(1.2);
  }
} */